#Unisys-Industries {
	text-align: center;
	padding: 53px 0;
	/*background-image: url(../img/shape_BG1.png);*/
	background-repeat: no-repeat;
	background-position: bottom center;
}
#Unisys-Industries h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 43px;
	font-weight: 600;
	letter-spacing: -2px;
}
.Yellow-hr {
	border-bottom: 4px solid #ffc82e;
	width: 120px;
    border-top: none;
}
#Unisys-Industries h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	font-weight: 500;
	letter-spacing: -1px;
	margin: 34px 0px 16px 0;
}
#Unisys-Industries h2 a {
	color: #5eb0e6;
}
#Unisys-Industries h4 {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #444;
	line-height: 22px;
	margin-bottom: 40px;
}
.Government {
	display: block;
	position: relative;
	text-indent: -9999px;
	width: 126px;
	height: 100px;
	background: url(../images/ICON_Government.png);
	background-position: center top;
	margin: 0 auto;
}
.Government span {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background: url(../images/ICON_Government.png);
	background-position: center bottom;
	opacity: 0;
	-webkit-transition: opacity 0.7s;
	-moz-transition: opacity 0.7s;
	-o-transition: opacity 0.7s;
	transition: opacity 0.7s;
}
.Government:hover span {
	opacity: 1;
}
.Commercial {
	display: block;
	position: relative;
	text-indent: -9999px;
	width: 126px;
	height: 100px;
	background: url(../images/ICON_Commercial.png);
	background-position: center top;
	margin: 0 auto;
}
.Commercial span {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background: url(../images/ICON_Commercial.png);
	background-position: center bottom;
	opacity: 0;
	-webkit-transition: opacity 0.7s;
	-moz-transition: opacity 0.7s;
	-o-transition: opacity 0.7s;
	transition: opacity 0.7s;
}
.Commercial:hover span {
	opacity: 1;
}
.Financial {
	display: block;
	position: relative;
	text-indent: -9999px;
	width: 126px;
	height: 100px;
	background: url(../images/ICON_Financial.png);
	background-position: center top;
	margin: 0 auto;
}
.Financial span {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background: url(../images/ICON_Financial.png);
	background-position: center bottom;
	opacity: 0;
	-webkit-transition: opacity 0.7s;
	-moz-transition: opacity 0.7s;
	-o-transition: opacity 0.7s;
	transition: opacity 0.7s;
}
.Financial:hover span {
	opacity: 1;
}
.PublicSector {
	display: block;
	position: relative;
	text-indent: -9999px;
	width: 126px;
	height: 100px;
	background: url(../images/ICON_Government.png);
	background-position: center top;
	margin: 0 auto;
}
.PublicSector span {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background: url(../images/ICON_Government.png);
	background-position: center bottom;
	opacity: 0;
	-webkit-transition: opacity 0.7s;
	-moz-transition: opacity 0.7s;
	-o-transition: opacity 0.7s;
	transition: opacity 0.7s;
}
.PublicSector:hover span {
	opacity: 1;
}
.FinancialServices {
	display: block;
	position: relative;
	text-indent: -9999px;
	width: 126px;
	height: 100px;
	background: url(../images/ICON_Financial.png);
	background-position: center top;
	margin: 0 auto;
}
.FinancialServices span {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background: url(../images/ICON_Financial.png);
	background-position: center bottom;
	opacity: 0;
	-webkit-transition: opacity 0.7s;
	-moz-transition: opacity 0.7s;
	-o-transition: opacity 0.7s;
	transition: opacity 0.7s;
}
.FinancialServices:hover span {
	opacity: 1;
}
.Transportation {
	display: block;
	position: relative;
	text-indent: -9999px;
	width: 126px;
	height: 100px;
	background: url(../images/ICON_Commercial.png);
	background-position: center top;
	margin: 0 auto;
}
.Transportation span {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background: url(../images/ICON_Commercial.png);
	background-position: center bottom;
	opacity: 0;
	-webkit-transition: opacity 0.7s;
	-moz-transition: opacity 0.7s;
	-o-transition: opacity 0.7s;
	transition: opacity 0.7s;
}
.Transportation:hover span {
	opacity: 1;
}
.nav-sidebar-Innovation {
	padding: 30px 0;
	margin-left: 20px;
}
ul.nav {
	color: white;
	float: none;
	display: block;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.nav-sidebar-Innovation a {
	color: #fff!important;
	-webkit-transition: all 0.08s linear;
	-moz-transition: all 0.08s linear;
	-o-transition: all 0.08s linear;
	transition: all 0.08s linear;
	font-size: 22px;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 0px;
    font-weight: 500;
}
.nav-sidebar-Innovation .active a {
	cursor: default;
	background-color: #85732d;
	color: #fff;
	font-size: 22px;
}
.nav-sidebar-Innovation .active a:hover {
	background-color: #85732d;
}
.tabs>li>a:focus, .tabs>li>a:hover {
	background-color: #85732d!important;
}
.tabs li {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #fff;
	border-bottom: 1px solid #b89827;
}
#Industry-Innovation {
	background-color: #e6be31;
}
#Innovation-left-Tab {
	/*background-image: url(../img/Industry-Innovation-BG.png);*/
	background-repeat: no-repeat;
	background-position: 170% center;
	padding: 0;
}
#Innovation-left-Tab h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 66px;
	font-weight: 700;
	letter-spacing: -2px;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 40px;
}
#Innovation-left-Tab h1 span {
	font-weight: 300;
}
#Innovation-right-Tab.tab-content .active {
	min-height: 525px;
}
#Innovation-right-Tab {
	padding: 0px;
}
.slideBox {
	background-color: hsla(0,0%,27%,.85);
	margin: auto;
	/*margin-top: 300px;*/
	bottom: 0px;
	width: 70%;
	padding: 25px;
	position: absolute;
	left: 15%;
	height: 250px;
}
.slideBox h1 {
	color: #fff;
	font-size: 28px;
	font-family: 'Open Sans', sans-serif;
}
.slideBox p {
	color: #fff;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
}
/* Unisys Headliness carousel CSS start here */


/* Carousel Styles */
.carousel-content {
	color: black;
	/*display: flex;*/
	align-items: center;
	margin: 0 auto;
	width: 80%;
}
.carousel-content h2 {
	color: #5eb0e6!important;
	text-align: center!important;
	font-family: 'Open Sans', sans-serif!important;
	font-size: 28px!important;
	font-weight: 500!important;
	font-style: italic!important;
	letter-spacing: -1px!important;
	margin-bottom: 20px!important;
}
.carousel-content h2 a {
	color: #5eb0e6;
}
.carousel-content h2 a:hover {
	color: #5eb0e6;
}
.carousel-content h5 {
	color: #444;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 700;
	font-style: italic;
}
.carousel-content p {
	color: #444;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	line-height: 26px;
}
#Unisys-Headlines {
	background: url(../img/Unisys-Headlines-bg.jpg) no-repeat center center;
	background-size: cover;
	padding: 71px 0 100px;
}
#Unisys-Headlines h1 {
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	font-size: 43px;
	font-weight: 600;
	letter-spacing: -2px;
	margin: 0px;
}
.carousel-indicators {
	bottom: -50px;
}
.carousel-indicators li {
	display: inline-block;
	width: 18px;
	height: 18px;
	margin: 1px;
	text-indent: -999px;
	cursor: pointer;
	background-color: #000\9;
	background-color: #5eb0e6;
	border: 4px solid #e9e9ef;
	border-radius: 18px;
}
.carousel-indicators .active {
	width: 18px;
	height: 18px;
	margin: 0;
	margin: 1px;
	border-radius: 18px;
	border: 4px solid #fff;
	background-color: #444;
	-webkit-box-shadow: 0px 0px 24px 1px rgba(0,0,0,0.18);
	-moz-box-shadow: 0px 0px 24px 1px rgba(0,0,0,0.18);
	box-shadow: 0px 0px 24px 1px rgba(0,0,0,0.18);
}
.latestThinking {
	background: url(../img/latest-thinking-BG.png) #e6be31 center center;
	background-repeat: no-repeat;
	margin: 0 auto;
	text-align: center;
	position: relative;
    background-size: contain;
}
.latestThinking p {
	height: 200px;
	position: absolute;
	line-height: 72px;
	top: 50%;
	margin-top: -105px;
	font-family: 'Open Sans', sans-serif;
	font-size: 66px;
	font-weight: 700;
	letter-spacing: -2px;
	color: #fff;
	left: 50%;
	text-align: center;
	margin-left: -45%;
	width: 90%;
	text-transform: uppercase;
}
.latestThinking p span {
	font-weight: 300;
}
#ClientsStoriesCont {
	background-image: url(../images/clientStories_bg.png);
	background-repeat: no-repeat;
	background-position: bottom center;
}
#ClientsStories {
	padding: 71px 0 100px;
}
#ClientsStories h1 {
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	font-size: 43px;
	font-weight: 600;
	letter-spacing: -2px;
	margin: 0px;
}
#ClientsStories h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	font-weight: 500;
	letter-spacing: -1px;
	margin: 0px 0px 25px 0;
}
#ClientsStories P {
	margin: 0px 0px 35px 0;
}
.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}
.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#ClientsStories p {
	color: #444;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	line-height: 26px;
	margin: 0px 0px 35px 0;
}
a.btn-blue {
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    padding: 10px 30px;
    border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    border: 1px solid #5db0e6;
    font-weight: 400;
}
a.btn-blue:hover {
    color: #fff;
    border: 1px solid #5db0e6;
    background-color: #5db0e6;
    text-decoration: underline;
}
a.btn-white {
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    padding: 10px 30px;
    border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    border: none;
    font-weight: 400;
}
a.btn-white:hover {
    color: #fff;
    border: none;
    background-color: #25282a;
    text-decoration: underline;
}
#bigFooter {
	background-color: #25282a;
	padding: 30px 0 30px;
}
#footerLinks h1 {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 26px;
	font-weight: 600;
}
#footerLinks ul {
	margin: 0px;
	padding: 0px;
}
#footerLinks ul li {
	margin: 0px;
	padding: 5px 0;
	list-style: none;
}
#footerLinks ul li a {
	color: #e9e9ef;
}
ul.socialFooterIcons {
	margin: 0px;
	padding: 0px
}
ul.socialFooterIcons li {
	margin: 0px;
	padding: 0px 6px 0px 0px;
	display: inline;
}
ul.socialFooterIcons li .fa-2x {
	background: none;
	border-radius: 0;
	padding: 0px 10px 0px 0px;
	color: #e9e9ef;
}
#footerLinks hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #444;
	margin: 1em 0;
	padding: 0px;
	margin-top: 40px;
}
#copyrightFoot {
	color: #999999;
	margin-top: 10px;
}
#copyrightFoot img {
	margin-top: -11px;
}
#copyrightFoot ul {
	margin: 0;
	padding: 0;
	text-align: right
}
#copyrightFoot ul li {
	list-style: none;
	display: inherit;
	float: right;
	padding: 0px 10px 0px;
}
#copyrightFoot ul li a {
	color: #999999;
}
.carousel-inner {
	min-height: 245px;
	margin-top: 7px;
}
/* Slider clinet logo scroll*/

.slick-slide {
	margin: 0px 5px;
}
.slick-slide img {
	width: 100%;
}
.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}
.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
    border-top: 1px solid #e9e9ef;
    border-bottom: 1px solid #e9e9ef;
    margin-top: 75px;
    margin-bottom: 50px;
}
.slick-list:focus {
	outline: none;
}
.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}
.slick-slider .slick-track, .slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
}
.slick-track:before, .slick-track:after {
	display: table;
	content: '';
}
.slick-track:after {
	clear: both;
}
.slick-loading .slick-track {
	visibility: hidden;
}
.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}
[dir='rtl'] .slick-slide {
	float: right;
}
.slick-slide img {
	display: block;
}
.slick-slide.slick-loading img {
	display: none;
}
.slick-slide.dragging img {
	pointer-events: none;
}
.slick-initialized .slick-slide {
	display: block;
}
.slick-loading .slick-slide {
	visibility: hidden;
}
.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
	display: none;
}
#countryDropDown {
	display: none;
}
.slideBox .fa-3x {
	background: none;
	border-radius: none;
	padding: 0px;
	color: #5eb0e6;
}
/* offeing-industry styles */
.rightImgleftTxt {
	padding: 50px 0px;
	background-color: #5db0e5;
	background-repeat: no-repeat;
	background-position: bottom center;
}
.rightImgleftTxt h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 32px;
	font-weight: 600;
	letter-spacing: -1px;
	margin: 0px 0px 25px 0;
	color: #fff;
}
.rightImgleftTxt p {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	line-height: 26px;
	padding: 0px 0px 35px 0;
}
.leftTxtRightImg {
	padding: 50px 0px;
	/*background-image: url(../img/shape_BG1.png);*/
	background-repeat: no-repeat;
	background-position: bottom center;
}
.leftTxtRightImg h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 32px;
	font-weight: 600;
	letter-spacing: -1px;
	margin: 0px 0px 25px 0;
	color: #444;
}
.leftTxtRightImg p {
	color: #444;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	line-height: 26px;
	padding: 0px 0px 35px 0;
}
.singleTlSection {
	padding: 50px 0px 0px;
	/*background-image: url(../img/background_triangle_white.png);*/
	background-repeat: no-repeat;
	background-position: bottom center;
	background-color: #d2dde4;
}
.singleTlSection h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 32px;
	font-weight: 600;
	letter-spacing: -1px;
	margin: 0px 0px 25px 0;
	color: #444;
}
.singleTlSection blockquote {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	line-height: 32px;
	letter-spacing: -1px;
	color: #444;
	border: none;
	padding: 40px 0px 0px;
}
.singleTlSection blockquote:before {
	content: open-quote;
	font-size: 150px;
	line-height: 0.0em;
	margin-right: 0.05em;
	vertical-align: -0.40em;
	color: #444;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.singleTlSection blockquote:after {
	visibility: hidden;
	color: #111;
	content: close-quote;
	font-size: 4em;
	line-height: 0;
	vertical-align: -0.4em;
}
.singleTlSection p {
	color: #444;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	line-height: 26px;
	padding: 0px 0px 35px 0;
}
.logoQuote {
	padding: 50px 0px;
	/*background-image: url(../img/background_triangle_white.png);*/
	background-repeat: no-repeat;
	background-position: bottom center;
	background-color: #d5e7c5;
}
.logoQuote h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 32px;
	font-weight: 600;
	letter-spacing: -1px;
	margin: 0px 0px 25px 0;
	color: #444;
}
.logoQuote blockquote {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	line-height: 32px;
	letter-spacing: -1px;
	color: #444;
	border: none;
	padding: 40px 0px 0px;
}
.logoQuote blockquote:before {
	content: open-quote;
	font-size: 150px;
	line-height: 0.0em;
	margin-right: 0.05em;
	vertical-align: -0.40em;
	color: #444;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.logoQuote blockquote:after {
	visibility: hidden;
	color: #111;
	content: close-quote;
	font-size: 4em;
	line-height: 0;
	vertical-align: -0.4em;
}
.logoQuote p {
	color: #444;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	line-height: 26px;
	padding: 0px 0px 35px 0;
}
.singleClmnCenter {
	padding: 50px 0px;
	text-align: center;
	margin: 0 auto;
	background-color: #e6be31;
	background-repeat: no-repeat;
	background-position: bottom center;
	/*background-image: url(../img/shape_BG1.png);*/
}
.singleClmnCenter p img {
	display: inline;
}
.singleClmnCenter h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 32px;
	font-weight: 600;
	letter-spacing: -1px;
	margin: 0px 0px 25px 0;
	color: #444;
}
.singleClmnCenter p {
	color: #444;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	line-height: 26px;
	padding: 0px 0px 35px 0;
}
.featuredBoxCont {
	padding: 50px 0px 50px;
	background-color: #fbfbfc;
	/*background-image: url(../img/clientStories_bg.png);*/
	background-repeat: no-repeat;
	background-position: bottom center;
}
.featuredBoxCont h1 {
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	font-size: 32px;
	font-weight: 600;
	letter-spacing: -1px;
	margin: 0px;
}
.featuredBox {
	padding: 0px;
	background-color: #ffffff;
	-webkit-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.28);
	-moz-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.28);
	box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.28);
	margin: 25px 0px;
}
.featuredBox h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: normal;
	padding: 10px 20px 0px 20px;
	color: #444;
	min-height: 100px;
	line-height: 24px;
}
.featuredBox p span {
	margin: 0px 20px 20px
}
a:hover .FA_right {
	border: 0.17em solid #444;
}
a:hover .FA_right:after {
	border-top: 0.15em solid #444;
	border-right: 0.15em solid #444;
}
.FA_right {
	display: inline-block;
	width: 2.3em;
	height: 2.3em;
	border: 0.17em solid #5db0e5;
	border-radius: 50%;
	margin-left: 1em;
	margin-bottom: 20px;
}
.FA_right:after {
	content: '';
	display: inline-block;
	margin-top: 0.55em;
	margin-left: 0.45em;
	width: 0.8em;
	height: 0.8em;
	border-top: 0.15em solid #5db0e5;
	border-right: 0.15em solid #5db0e5;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
a:hover .FA_right_white {
	border: 0.17em solid #fff;
}
a:hover .FA_right_white:after {
	border-top: 0.15em solid #fff;
	border-right: 0.15em solid #fff;
}
.FA_right_white {
	display: inline-block;
	width: 2.3em;
	height: 2.3em;
	border: 0.17em solid #5db0e5;
	border-radius: 50%;
	margin-left: 0px;
	margin-bottom: 20px;
	margin-top: 5px;
}
.FA_right_white:after {
	content: '';
	display: inline-block;
	margin-top: 0.55em;
	margin-left: 0.45em;
	width: 0.8em;
	height: 0.8em;
	border-top: 0.15em solid #5db0e5;
	border-right: 0.15em solid #5db0e5;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
/* family card */
.familyCard {
	padding: 50px 0px;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: bottom center;
	/*background-image: url(../img/clientStories_bg.png);*/
}
.familyCard h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 32px;
	font-weight: 600;
	letter-spacing: -1px;
	text-align: center;
	color: #444;
}
.familyCard h1 a {
	color: #5db0e6;
}
.familyCard h1 a:hover {
	color: #5db0e6;
}
.familyCard p {
	color: #444;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 26px;
	padding: 15px 0px 15px 0;
	text-align: center;
}
.familyCard h3 {
	text-align: center;
	font-weight: 600;
	font-size: 22px;
	font-family: 'Open Sans', sans-serif;
}
.familyCard h3 a {
	color: #5eb0e6;
}
.familyCard ul {
	list-style: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	text-align: center;
	margin-bottom: 30px;
}
.familyCard ul li {
	list-style: none;
	list-style-type: none;
	margin: 0px;
	padding: 3px 0px;
	text-align: center;
	font-size: 18px;
	font-weight: 300;
}
.familyCard ul li a {
	color: #5eb0e6;
}

/* various media query goes here */

@media only screen and (min-width : 320px) and (max-width : 767px) {
.slick-list {
	margin-top: 25px;
	margin-bottom: 25px;
}
#countryDropDown {
	display: block;
	margin-top: 25px;
}
#footerLinks {
	text-align: center;
}
#footerLinks h1 {
	text-decoration: underline;
}
#footerLinks ul li a {
	color: #999;
}
#copyrightFoot ul {
	text-align: center;
}
#copyrightFoot ul li {
	float: none;
	padding: 5px 0px;
}
select {
	text-transform: none;
	width: 80%;
	padding: 10px 5px;
	background-color: #e9e9ef;
	color: #444;
}
#copyrightFoot img {
	margin-top: 0px;
	margin-bottom: 20px;
}
.copytxt {
	margin-bottom: 15px;
}
#copyrightFoot ul li {
	list-style: none;
	display: inherit;
	padding: 5px 10px 0px;
}
/*Chanegs for the mobile title start*/
#Innovation-left-Tab h1 {
    font-size: 32px;
    margin-left: 15px;
    margin-bottom: 25px;
}
.nav-sidebar-Innovation {
    margin-left: 0px;
}

.nav-sidebar-Innovation a {
    font-size: 18px;
}
.nav-sidebar-Innovation .active a {
    font-size: 18px;
}
.slideBox {
    top: 0;
    height: 100% !important;
}
#Innovation-right-Tab.tab-content .active {
    min-height: 415px;
}
.nav > li > a {
    padding: 10px 20px;
}
/*Chanegs for the mobile title end*/
.latestThinking p {
	font-size: 43px;
	height: 116px;
	margin-top: -58px;
}
.slideBox {
	width: 100%;
	left: auto;
}
.carousel-content h2 {
	font-size: 22px;
	letter-spacing: 0px;
}
.tab-content>.active {
	min-height: 230px;
}
#Unisys-Industries {
	padding: 20px 0px;
}
#Unisys-Headlines {
	padding: 20px 0px;
}
#ClientsStories {
	padding: 30px 0px;
}
#Innovation-left-Tab {
	background-position: 0% center;
}
.slideBox h1 {
	color: #fff;
	font-size: 28px;
	font-family: 'Open Sans', sans-serif;
}
ul.socialFooterIcons li .fa-2x {
	padding: 0px 6px;
}
}

@media only screen and (min-width : 320px) and (max-width : 510px) {
.slideBox {
	/*height: 300px!important;*/
}
.tab-content>.active {
	min-height: 300px;
}
.slideBox h1 {
	font-size: 25px;
}
}

@media only screen and (min-width : 320px) and (max-width : 768px) {
#Unisys-Headlines {
	margin-bottom: 60px;
}
#home-webpart-custom {
                margin-bottom: 60px;
}              

}

@media only screen and (min-width : 992px) and (max-width : 1301px) {
.slideBox {
	background-color: hsla(0,0%,27%,.85);
	margin: auto;
	margin-top: 300px;
	bottom: 0px;
	width: 90%;
	padding: 25px;
	position: absolute;
	left: 5%;
	height: 250px;
}
}

@media only screen and (min-width : 320px) and (max-width : 991px) {
#ClientsStories h2 {
	margin: 35px 0px 25px 0;
}
}

@media only screen and (min-width : 768px) and (max-width : 1199px) {
#copyrightFoot ul li {
	list-style: none;
	display: inherit;
	float: left;
	padding: 0px 10px 0px;
}
#copyrightFoot ul li:nth-child(1) {
	list-style: none;
	display: inherit;
	float: left;
	padding-left: 0px;
}
#copyrightFoot ul {
	margin: 20px auto;
	padding: 0;
	text-align: center;
}
}

@media only screen and (min-width : 768px) and (max-width : 991px) {
.featuredBox h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding: 10px 20px 0px 20px;
	color: #444;
	min-height: 100px;
	line-height: 18px;
}
}
/*
@media only screen and (min-width:768px) {
.flexDisplay {
	display: flex;
}
}

@media only screen and (max-width:767px) {
.latestThinking {
	background-size: 100%;
	display: block;
	width: 100%;
	padding-bottom: 80%;
    background-size: contain;
}
}
*/

@media only screen and (max-width:767px) {
.latestThinking {
    background-size: contain;
}
.latestThinking p {
margin-top: -59px;
line-height: 50px;
}

}


.slider {
    position: relative;
    width: 980px;
    margin: auto;
}
.slider img {
    display: block;
    width: 100%;
}
@media only screen and (max-width : 767px) {
    .item {
        height: auto !important;
    } 
    .item-hidden-sm{
    display:none;
    }
    .latestThinking{
    height:250px;
    }
    .latestThinking p{
    /*margin-top:-92px;*/
    }
    }
    @media only screen and (min-width : 768px){
    .item-hidden-big{
    display:none;
    }
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
    .latestThinking p{
        top:62%;
        line-height: 57px;
        margin-top: -94px;
        font-size: 54px;

    }
    figure.effect-ruby h2{
        padding-bottom: 20px;
    }
}
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
.hideFromipad{
	display:none;
}
} 

.videoContainerOpenHTML {
    position: absolute;
} 

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
    .latestThinking p{
        top:55%;
    }
    ul.socialFooterIcons li .fa-2x {
        padding: 0px 5px 0px 0px;
}

}
@media only screen and (min-device-width : 1024px) and (max-device-width : 1366px) and (orientation : portrait) {
figure.effect-ruby h2 {
        padding-bottom: 6px;
        margin: 0% auto;
        width: 90%;
}
}


@media only screen and (min-device-width : 1024px) and (max-device-width : 1366px) and (orientation : landscape) {
figure.effect-ruby h2 {
        margin: 0% auto;
}
	figure.effect-ruby h2 {
    margin: 1% auto!important;
}
}
a.btn-solid-blue {
                color: #fff;
                font-family: 'Open Sans', sans-serif;
                font-size: 16px;
                padding: 10px 30px;
                border-radius: 6px 6px 6px 6px;
                -moz-border-radius: 6px 6px 6px 6px;
                -webkit-border-radius: 6px 6px 6px 6px;
                font-weight: 400;
                background-color: #5db0e6;
}
a.btn-solid-blue:hover {
                color: #fff;
                text-decoration: none;
}
#home-webpart-custom{
                background-size: cover;
                padding: 71px 0 100px;
                background-color: #ebebf0;
}
#home-webpart-custom h1 {
                font-family: 'Open Sans', sans-serif;
                text-align: center;
                font-size: 43px;
                font-weight: 600;
                letter-spacing: -2px;
                margin: 0px;
}
#home-webpart-custom h4{
                text-align: center;
                font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #444;
    line-height: 22px;
}

#home-webpart-custom img{
                margin: 0 auto;
                margin-bottom: 20px;
                margin-top: 40px;
}
@media only screen and (min-width : 320px) and (max-width : 767px){
#home-webpart-custom {
                padding: 20px 0px;
}
}
/*---Search Box visible in iPad-landscape mode ---starting--- */
@media only screen and (min-width : 768px) and (max-width : 992px) 
{
    div#divMobileSearchBox {
        display: block !important;
    }
}
/*---Search Box visible in iPad-landscape mode---Ending----- */


/*---OurClients Update---starting----*/
  #OurClients h1 {
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	font-size: 43px;
	font-weight: 600;
	letter-spacing: -2px;
	margin: 0px;
}
  #OurClients .slick-list{
	margin-top: 10px;
}
#OurClients
 {
     padding-top:53px;
 }
@media screen and (max-width:768px)
{
	 #OurClients .ms-webpart-zone.ms-fullWidth,#OurClients div#MSOZoneCell_WebPartWPQ5,#OurClients .ms-webpart-chrome.ms-webpart-chrome-vertical.ms-webpart-chrome-fullWidth {
    display:  block;
}
} 
/*---OurClients Update---ending----*/

/*------Card Background Image--- Start--- */
.UnisysCardBkgImage {
    display:none;
}
/*------Card Background Image--- End--- */
/*---ShareIcon changes---start----*/
.Leftbreadcrumb{
    float:left;
}
.RightShareIcon {
    float: right;
    padding-right: 8px;
}

.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* The actual popup */
    .popup .popuptext {
        visibility: hidden;
        width: 160px;
        background-color: rgb(93, 176, 229);
        color: #fff;
        text-align: center;
        /*padding: 8px 0;*/
        position: absolute;
        z-index: 1;
        top: 29px;
        left: 50%;
        margin-left: -90px;
    }

/* Popup arrow */
.popup .popuptext::after {
    /*content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;*/
}

/* Toggle this class - hide and show the popup */
.popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}
ul.socialBarIcons {
    margin: 0px;
    padding: 0px
}

ul.socialBarIcons li {
    margin: 0px;
    padding: 0px 0px 0px 0px;
    display: inline;
}
ul.socialBarIcons li .fa-2x {
    background: none;
    border-radius: 0;
    padding: 0px 10px 0px 0px;
    color: #fff;
}
.RightShareIconMob {
    height: 45px;
    padding-top: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
}
@media screen and (max-width:767px) {
    .popup .popuptext {
        width: 220px;
        background-color: #5db0e5;
        color: #fff;
        text-align: center;
        /*padding: 8px 0;*/
        position: absolute;
        z-index: 1;
        bottom: -200%;
        left: 50%;
        margin-left: 20px;
        top: 0px;
        height: 50px;
        margin-top: -15px;
    }
    .st-custom-buttonMob[data-network] {
        display: inline-block;
    }
}

.st-custom-button[data-network] {
    display: inline-block;
}
.socialShareIconBlue {
}

/*ipad portrait*/
@media only screen and (min-device-width: 768px) and (max-device-width:1024px) and (orientation:portrait) {
    #right {
        padding-left: inherit;
        margin-top: 35px;
    }
    .popup .popuptext {
        margin-left: -147px;
    }
}
/*ipad pro landscape*/
@media only screen and (max-device-width: 1024px) and (orientation:landscape) {
    #right {
        padding-left: inherit;
        margin-top: 18px;
    }
    .popup .popuptext {
        margin-left: -147px;
    }
}
/*ipad pro portrait*/
@media only screen and (max-device-width: 1366px) and (min-device-width:1024px) and (orientation:portrait) {
    #right {
        padding-left: inherit;
        margin-top: 15px;
    }
}
/*iphone landscape*/
@media only screen and (min-device-width:375px) and (max-device-width: 812px) and (orientation:landscape) {
    #right {
        padding-left: inherit;
        margin-top: 35px;
    }
}
@media only screen and (min-device-width: 375px) and (max-device-width: 736px) and (orientation:landscape) {

    .popup .popuptext {
        margin-left: 20px
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width:1024px) and (orientation:landscape) {
    #Innovation-left-Tab h1 {
        font-size: 40px;
    }
}

@media only screen and (min-device-width: 1024px) and (max-device-width:1366px) {
    #Innovation-left-Tab h1 {
        font-size: 40px;
    }
}
    /*---ShareIcon changes---ending----*/